<div class="mt-action">
    <div class="mt-action-img">
            <img [src]="this.friendInfo.imgPath" height="40px" width="40px"/> </div>
    <div class="mt-action-body">
        <div class="mt-action-row">
            <div class="mt-action-info ">
                <div class="mt-action-details ">
                    <span class="mt-action-author">{{ this.friendInfo.displayName }}</span>
                    <p class="mt-action-desc">{{ this.friendInfo.location }}</p>
                </div>
            </div>
        </div>
    </div>
</div>